clamtk(1)

NAME
clamtk - Graphical user interface (gui) for Clam AntiVirus

SYNOPSIS
clamtk
clamtk file
clamtk directory

DESCRIPTION
This manual page documents briefly the clamtk commands.

clamtk is a frontend for Clam AntiVirus. It is designed to be a lightweight, easy-to-use, on-demand GUI virus scanner.

clamtk is written using Perl and the Gtk+ libraries.

OPTIONS
There are currently no commandline options except for those noted in the synopsis. There is no point in commandline options since one can use clamscan for that. clamtk accepts a file or directory so that a user can right-click on a file or directory and send it to be scanned.

DIAGNOSTICS
You may have to edit freshclam.conf and clamd.conf prior to attempting signature updates. See the Clam AntiVirus documentation for more.

SEE ALSO
clamscan(1), freshclam(1), sigtool(1).

AUTHOR
clamtk was written by Dave M <dave.nerd@gmail.com>, 2004-2018

While email is acceptable for reporting issues, it is recommended to use one of the following sites instead: Preferred: Okay here too: If you have to:

See the README, DISCLAIMER, and LICENSE for more information.